.contenedor
{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 1em;
	margin: 15px;
	
}
.item1
{
	grid-column: 1/5;
	background-color: lightblue;
	height: 150px;
}

.item2
{
	grid-column:1/2;
	background-color: white;
	height: 160px;
}
.item3
{
	grid-column:2/4;
	height: 150px;
}
.item4
{
	grid-column:4/5;
	height: 150px;
}

.item5
{
	grid-column:1/5;
	background-color: lightblue;
	height: 110px;
}

h1
{
	color: white;
	padding:30px;
}
.liopcion
{
	border: 2.5px solid lightgreen;
	padding: 5px;
	color: gray;
}
.liarticulo
{
	border: 2.5px solid lightpink;
	padding: 5px;
	color: gray;
}
ul
{
	padding:0px;
	margin: 0px;
	list-style: none;
}
.p
{
	color: white;
	padding: 20px;
}